body {
    font-family: trebuchet, Arial, Sans-Serif;
    background-color: #EAEAEA;
    overflow-y: scroll;
    color: #3F3F3F;

}

input[type="text"] {
    border: 1px solid #B1B1B1;
    font-family: trebuchet, Arial, Sans-Serif;
    font-size:15px;
    vertical-align: middle;
    height: 20px;
}

a {
    text-decoration: none;
}

.innterLinks {
    text-decoration: none;
    color: #3F3F3F;
}

i {
    font-style: italic;
}

strong {
    font-weight: bold;
}

#footer-wrapper {
    background: url("/public/images/footer.png") repeat-x scroll center top transparent;
    height: 83px;
    margin-top: 25px;
}

#footer {
    width: 960px;
    margin: 0 auto;
    padding-top: 10px;
}

#footer-icons {
    float: left;
}

#footer-icons p +p {
    text-align: left;
}

#footer-links {
    padding-top: 50px;
    font-size: 12px;
    float: right;
    color: #D9D9D9;
}

#footer a{
    color: #ffffff;
    font-size: 12px;
    line-height: 16px;
}

#footer a:hover{
    text-decoration: underline;
}

#buzzillaLTD {
    direction: ltr;
    display: inline;
}

#aboveAd {
    padding-top: 10px;
}

#bottomAd {
    padding-bottom: 10px;
}

#middleAd {
}


.header_title {
    font-size: 36px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.stats-header{
    margin-top: 3px;
    font-size: 16px;

}

.userStats{
    font-size: 14px;

}

.centerStats{
    text-align: center;
}

.latin {
    font-family: trebuchet, Arial, Sans-Serif;
    font-size: 80%;
}

h2.title {
    font-family: trebuchet, Arial, Sans-Serif;
    font-size: 80%;
}

h1.title {
    font-family: trebuchet, Arial, Sans-Serif;
    font-size: 80%;
}

#content-wrapper {
    margin: auto;
    width: 1024px;
    min-height: 768px;
}


#content {
    width: 1024px;
    margin: 0 auto;
}






.post-block{
    height: 165px;
    width: 960px;
    background-color: #F3F3F3;
    border-top: solid 1px #FFFFFF;
    border-bottom: solid 1px #D3D3D3;
}

.post-block-preview-ltr{
    padding: 12px;
    height: 135px;
    width: 730px;
    background-color: #F3F3F3;
    border-top: solid 1px #FFFFFF;
    border-bottom: solid 1px #D3D3D3;
}

.post-block-preview-rtl{
    margin-left: 40px;
    padding: 12px;
    height: 135px;
    width: 730px;
    background-color: #F3F3F3;
    border-top: solid 1px #FFFFFF;
    border-bottom: solid 1px #D3D3D3;
}

.total-results-num{

    font-size: 12px;


}


.chat-container .content {
    font-size: 15px;
    font-weight: normal;
    color: #3F3F3F;
    line-height: 18px;
    overflow: hidden;

}



.chat-container .post-text a {
    color: #3F3F3F;
    font-size: 15px;
    font-weight: normal;
    color: #3F3F3F;
    line-height: 18px;
    overflow: hidden;
    text-decoration: none;

}

.chat-container .reply {
    margin-left: 30px;
    margin-right: 30px;
    display: none;

}

.separator {
    height: 2px;
    background-image: url("/public/images/thread_details_separator.png");
    background-repeat: repeat-x;
    width:100%;
    margin-top: 10px;
    margin-bottom: 10px;

}



.chat-container .chatter-favicon{
    margin-right: 3px;
    margin-left: 0;
}


.chat-container .author {
    font-size: 12px;
    color:#4b6e10;
    margin-top: 10px;
    display: inline-block;

}

.chat-container .post_date {
    display: inline-block;
    font-size: 12px;
    color:#6F6F6F;
}



.chat-container {
    background-color: #f3f3f3;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 25px;
    padding: 12px;
}

.chat-container .title {
    font-size: 18px;
    font-weight: bold;
    color: #3f3f3f;
    text-decoration: none;
}

#awards  td:first-child {
    width:16px !important;
    padding: 0;

}

#awards {
    margin-top: 5px;

}
#awards td {
    vertical-align: middle;
}

.post-title {
    font-size: 18px;
    font-weight: bold;
    color: #3f3f3f;

}

.chat-container .title:hover {
    text-decoration: underline;
    color: #4b6e10;
}

.sub-title {
    color:#718C43;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

.chat-container b {
    background-color:#EDFC01;
    font-weight: normal;
}

.preview-post{
    width: 100%;

}
.thread-result{
    float: left;
    width:650px
}

.info-container{
    padding: 5px;
    width: 300px;
    float: right;
    overflow: hidden;

    vertical-align: top;
    font-size: 14px;

    background-color: #F3F3F3;
    border-top: solid 1px #FFFFFF;
    border-bottom: solid 1px #D3D3D3;

}


.preview-comment{

    width: 100%;
    margin-left: 30px;

}

.sub-title:hover {
    text-decoration: underline;

}



.main-post{

}

hr {
    height: 2px;
    border: 0;
    background: url('/public/images/hr.png') bottom left repeat-x;
    width: 1024px;
}


tr{

    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
.main-row{
    height: 104px;
}


.user-details{
    padding-top: 15px;
}

.user-details-preview{
    padding-top: 15px;
}



.row-footer{
    height: 18px;
}

.greenLink {
    color: #7caf10 !important;
    cursor:pointer;
    font-size:20px !important;

}

.moreUserInfo {
    color: #718C43 !important;
    cursor:pointer;
    text-decoration: none;
}


.moreUserInfo:hover {
    text-decoration: underline;
    color:#3F3F3F;
}



.footer-lower-links-text {
    color: #D9D9D9;
    font-size: 90%;
}


.top-line {

    background-image: url("/public/images/top-bg.png");
    background-repeat: repeat-x;
    height: 4px;
    width: 100%;
    position: absolute;
    top:0;
    left: 0;
}

.logo{
    padding-bottom: 15px;
    padding-top: 20px;
}

.page-container {
    margin: auto;
    width: 1024px;
}


input.search-field {
    padding: 10px 10px 10px 10px;
    height: 20px;
    width: 780px;
    float: left;
}

select.search-field {
    padding: 10px 10px 10px 10px;
    width: 120px;
    float: left;
    margin-left: 10px;
    border: 1px solid #B1B1B1;
    font-family: trebuchet, Arial, Sans-Serif;
    font-size:15px;
    vertical-align: middle;
}

.button_search {
    float: left;
    background: url('/public/images/button_search_released.png') no-repeat;
    cursor: pointer;
    margin: 0 16px;
    width: 42px;
    height: 42px;
}

.button_search:hover {
    background: url('/public/images/button_search_hover.png') no-repeat;
}

.thread_stats_item{
    width: 100%;
}

.thread_stats_item td {

    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;


    padding: 7px;
}

.info-box{

    vertical-align: top;
}
.info-box td{
    padding: 5px;
}

.statsTitle{
    margin-left: 5px;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
}

.userLastPostTitle {
    font-weight: bold;
    font-size: 18px;
    margin-bottom:10px;

}



.stats_pane{


    width: 250px;

}

#search_results_pane .inlineDiv{

    display: inline-block;

}

.description{
    vertical-align: top;
    background-color: #F3F3F3;
    border-top: solid 1px #FFFFFF;
    border-bottom: solid 1px #D3D3D3;
    padding: 10px;
    line-height: 18px;

}

.description .privacy-text{
    line-height: 25px;
}

.description .privacy-text h3{
    font-weight: bold;
    margin-bottom: 6px;
    margin-top: 6px;
}

.description .ident{
    margin-left: 30px;
}

.description .title {
    font-size: 16px;
    color: #4b6e10;
    vertical-align: top;



}

.description b {
    font-style: italic;
}

.description .text {
    font-size: 14px;
    color: #3f3f3f;
    vertical-align: top;

}


.user-details-preview {
    font-size: 12px;
    color:#4b6e10;
    margin-top: 10px;
    display: inline-block;

}
.info-link {
    font-size: 15px;
    font-weight: normal;

    color:#718C43;
}

.info-link:hover {
    color:#3F3F3F;
    text-decoration: underline;
}


.recentLink {
    display: inline-block;
    font-size: 13px;
    color: #353535;
    white-space: nowrap;
    margin-left: 80px;
    vertical-align: top;
    text-decoration: underline;
}


.pages_bar{
    background-color: #F3F3F3;
    border-top: solid 1px #FFFFFF;
    border-bottom: solid 1px #D3D3D3;
    padding: 5px;
}

.prev_page{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    width: 36px;
    height: 23px;
    display:inline-block;
    background-image: url('/public/images/left-page.png');
    background-repeat: no-repeat;
    margin-left:5px;
    margin-right:5px;
}

.pages_range{
    vertical-align: top;
    line-height: 25px;
    display:inline-block;
}

.next_page{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    width: 36px;
    height: 23px;
    display:inline-block;
    background-image: url('/public/images/right-page.png');
    background-repeat: no-repeat;
    margin-left:5px;
    margin-right:5px;
}

.pages_free{
    width: 190px;
    margin-left: 10px;

    display:inline-block;
    vertical-align:middle;
}

.pages_free_content{
    margin-top: 3px;
    width: 150px;
}

.pages_free_content input{
    width: 30px;
}

label {
    display: block;
    margin-bottom: 0.5ex;
    margin-top: 1ex;
}

#webmasterForm {
    margin-top: 2ex;
    font-size: 90%;
}

#webmasterForm input {
    width: 50ex;
}


#send-button{
    margin-left: 65px;
    height:38px;
    line-height: 38px;
    width:151px;
    background-image:url('/public/images/button.png');
    background-repeat:no-repeat;
    font-size: 100%;

    text-align:center;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;

    color:#97d359;
    margin-top: 2ex;

}


#contactForm {
    font-size: 80%;
}

.threads-box {
    padding:5px;
    width:290px;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 25px
}

.userLastPost {
    display: none;
}


.underline-link {
    cursor: pointer;
}

.whatisthis {
    display: none;
}